@charset "utf-8";

/*  基本ページ  */

* {
	margin: 0px;
	padding: 0px;
}
article, aside, figure, figcaption, footer, header, nav, section {
	display: block;
}
body {
	background-color: #FBFBF1;
	color: #333333;
	margin: 0px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-text-size-adjust: none;
	-webkit-text-size-adjust: 100%;
}
a:link {
	color: #C98011;
	text-decoration: none;
}

a:visited {
	color: #C98011;
	text-decoration: none;
}
a:hover {
	color: #F3A916;
	text-decoration: underline;
}
a:hover img {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
a:active {
	color: #F3A916;
	text-decoration: underline;
}
h1 {
	font-size: 10px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	line-height: 1em;
	background-image: url(../image/spacer.gif);
}
h2 {
	margin: 20px 0px 15px;
	padding: 0px;
	font-size: 16px;
	line-height: 1.4em;
	background-image: url(../image/spacer.gif);
}
h3 {
	margin: 15px 0px 10px 5px;
	padding: 0px;
	font-size: 14px;
	line-height: 1.4em;
	background-image: url(../image/spacer.gif);
}
h4 {
	margin: 15px 0px 10px 5px;
	padding: 0px;
	font-size: 13px;
	line-height: 1.4em;
	background-image: url(../image/spacer.gif);
}
h5 {
	margin: 10px 0px 10px 5px;
	padding: 0px;
	font-size: 13px;
	line-height: 1.4em;
	background-image: url(../image/spacer.gif);
}
p {
	font-size: 14px;
	line-height: 1.6em;
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	background-image: url(../image/spacer.gif);
}
strong {
	color: #333;
}
em {
	color: #333;
}

ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1em;
}
ol {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1em;
}
li {
	padding: 0px;
	margin-top: 5px;
	margin-right: 1em;
	margin-bottom: 5px;
	margin-left: 1em;
	font-size: 14px;
	line-height: 1.6em;
	background-image: url(../image/spacer.gif);
}
dl {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	overflow: hidden;
}
dt {
	/* [disabled]padding: 3px; */
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: both;
	float: left;
	font-size: 13px;
	line-height: 1.3em;
	font-weight: bold;
	width: 120px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	background-image: url(../image/spacer.gif);
}
dd {
	/* [disabled]padding: 3px; */
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	font-size: 13px;
	line-height: 1.3em;
	width: 440px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	background-image: url(../image/spacer.gif);
}
table {
	border-collapse: collapse;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #333;
}
tr {

}
th {
	text-align: center;
	padding: 3px;
	font-size: 13px;
	border: 1px solid #666;
	background-color: #999;
	color: #FFF;
	background-image: url(../image/spacer.gif);
}
td {
	padding: 3px;
	font-size: 13px;
	border: 1px solid #666;
	background-image: url(../image/spacer.gif);
}
hr {
	clear: both;
	color: #FFF;
	height: 1px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 3%;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	width: 94%;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: auto;
	max-width: 100%;
}


.float-clear {
	clear: both;
}
#float-clear {
	clear: both;
}
.img-left {
	float: left;
	margin-right: 10px;
	margin-left: 5px;
}
.img-right {
	float: right;
	margin-right: 5px;
	margin-left: 10px;
}
.img-full {
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
}
.hid {
	float: left;
	height: 1px;
	width: 1px;
}
.page {
	/* [disabled]text-align: center; */
	padding: 0px;
	width: 100%;
	margin: 0px;
}
#pagetop {
	float: left;
	display: none;
}
.hd-bg {
	width: 100%;
	background-color: #FBFBF1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF9900;
	background-image: url(../image/header_back.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}



/*  ヘッダー部分  */

header {
	text-align: justify;
	width: 960px;
	/* [disabled]height: 160px; */
	/* [disabled]position: relative; */
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
header .header-in {
	width: 960px;	/*ブロック幅*/
	/* [disabled]height: 100px; */
	/* [disabled]position: relative; */
	margin: 0px auto;
}
header .header-in .header-des {
	height: auto;
	width: 100%;
	/* [disabled]position: absolute; */
	/* [disabled]top: 110px; */
	/* [disabled]right: 0px; */
	overflow: hidden;
	padding-top: 5px;
	padding-bottom: 10px;
}
header .header-in .header-des h1 {
	font-size: 12px;
	text-align: left;
	color: #FF9900;
	width: 49%;
	display: block;
	float: left;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
}
header .header-in .header-des p {
	font-size: 12px;
	text-align: right;
	margin: 0px;
	padding: 0px;
	color: #FF9900;
	width: 50%;
	float: right;
	display: block;
}
header .header-in .logo {
	width: 400px;
	/* [disabled]position: absolute; */
	/* [disabled]left: 0px; */
	/* [disabled]top: 15px; */
	margin: 0px;
	padding: 0px;
	float: left;
}
header .header-in .logo p {
	margin: 0px;
	padding: 0px;
}

header .header-in .logo img {
	width: 400px;
}




/*  メイン部分  */

.main {
	/* [disabled]text-align: justify; */
	clear: both;
	width: 960px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
}
.main .pagetop {
	font-size: 14px;
	clear: both;
	text-align: right;
	padding-top: 10px;
}
.footer-bg {
	width: 100%;
	background-color: #d9cba4;
}

/*  フッター部分  */

.footer {
	clear: both;
	width: 960px;
	margin-top: 0px;
	padding-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 10px;
	overflow: hidden;
	height: auto;
}
.footer p {
	font-size: 14px;
	line-height: 1.2em;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	height: auto;
	color: #8f7c49;
}
.footer p a {
}
.footer p a:link {
	color: #8f7c49;
}
.footer p a:visited {
	color: #8f7c49;
}
.footer p a:hover {
	color: #8f7c49;
}
.footer p a:active {
	color: #8f7c49;
}
.footer .privacy-mark {
	width: 480px;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}
.footer .privacy-mark .mark {
	float: left;
	background-color: #FFF;
	margin-right: 20px;
	width: auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.footer .privacy-mark p {
	font-size: 12px;
	line-height: 1.5em;
	color: #333;
	float: none;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}

.footer address {
	font-size: 14px;
	float: none;
	font-style: normal;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #8f7c49;
	text-align: center;
	line-height: 2em;
}
